{
	"name": "form/manager/sales_packing_material/query_init.json",
	"rec": "form/manager/sales_packing_material/rec.json",
	"dropdown-not-in-use": "form/manager/sales_packing_material/dropdown.json",
	"grid-called-later-in-coffee": "form/manager/sales_packing_material/query_grid.json"
}
